import { create } from "zustand";

export type AuthStoreType = {
  email: string;
  setEmail: (value: string) => void;
};

export const useAuthStore = create<AuthStoreType>((set) => ({
  email: "",
  setEmail(value) {
    set({ email: value });
  },
}));
